<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task a11y" id="a11y-contrast" xml:lang="fa">

  <info>
    <link type="guide" xref="a11y#vision" group="lowvision"/>

    <revision pkgversion="3.7.1" date="2012-11-16" status="outdated"/>
    <revision pkgversion="3.9.92" date="2013-09-18" status="candidate"/>
    <revision pkgversion="3.13.92" date="2013-09-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="final"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <credit type="author">
      <name>شون مک‌کین</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>مایکل هیل</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>اکاترینا گراسیموفا</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <desc>پنجره‌ها و دکمه‌ها را بر روی صفحه بیش‌تر (یا کم‌تر)روشن کنید تا دیدن آن‌ها ساده‌تر باشد.</desc>
  </info>

  <title>تنظیم سایه‌روشن</title>

  <p>می توانید ناسازگاری پنجره‌ها و دکمه‌ها را به گونه ای تنظیم کنید که دیدن آنها آسان تر باشد. این همان تغییر روشنایی کل صفحه نیست. فقط قسمت هایی از <em> رابط کاربری </em> تغییر خواهد کرد.</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Accessibility</gui>.</p>
    </item>
    <item>
      <p>برای گشودن تابلو، بر روی <gui> دسترسی‌پذیری</gui> کلیک کنید.</p>
    </item>
    <item>
      <p>کلید <gui> کنتراست بالا </gui> را در بخش <gui> مشاهده </gui> روشن کنید.</p>
    </item>
  </steps>

  <note style="tip">
    <title>کنتراست بالا را به سرعت روشن و خاموش کنید</title>
    <p>You can turn high contrast on and off by clicking the
    <link xref="a11y-icon">accessibility icon</link> on the top bar and
    selecting <gui>High Contrast</gui>.</p>
  </note>

</page>
